body
{
	font-size: x-small;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}

td 
{

	font-size: x-small;
}

a
{
	color: #000000;
}

.SectionHeader
{
	border: 1px solid #cc0000;
	font-size: large;
}

.wrb
{
}

.RoomFilter
{
	width: 100%;
}

.Calendar
{
	background-color: white;
	font-size: xx-small;
}

.CalendarDay
{
	background-color: white;
	font-size: xx-small;
}

.CalendarDayHeader
{
	font-size: xx-small;
	background-color: #cc0000;
	border-bottom: solid thin #cc0000;
	color: #ffffff;
}

.CalendarSelector
{
	background-color: Silver;
}

.CalendarSelectedDay
{
	font-size: xx-small;
	border: 1px solid #cc0000;
	background-color: Silver;
}

.CalendarTitle
{
	background-color: #ffffff;
	color: black;
}

.CalendarOtherMonthDay
{
	background-color: #FFF1F3;
	font-size: xx-small;
}

.CalendarTodayDay
{
	background-color: white;
	font-size: xx-small;
}

.CalendarWeekendDay
{
	background-color: white;
	font-size: xx-small;
}

.MainInstructionText
{
}

.SubInstructionText
{
	font-size: x-small;
}

.Banner
{
	border: 1px solid #cc0000;
	background: white;
}

.ErrorText
{
	color: red;
}

.HeaderLink
{
	font-size: xx-small;
}

.Link
{
	font-size: xx-small;
}

.GridHeader
{
	font-size: x-small;
	background-color: #FFF1F3;
	padding:2 2 2 2;
}
.GridHeaderCell
{
}
.Grid
{
	border: 1px solid #cc0000;
}
.GridCell
{
}
.GridItem
{
	font-size: x-small;
	padding:0 2 0 2;
}
.GridAlternateItem
{
	font-size: x-small;
	background-color: #FFF1F3;
	padding: 0 2 0 2;
}

.BannerTitle
{
	font-size: small;
	font-weight: bolder;
}

.Booking
{
	font-size: x-small;
}

.ConfirmedBooking
{
	color: green;
}

.UnconfirmedBooking
{
	color: FFA500;
}

.CancelledBooking
{
	color: red;
}

.SmallText
{
	font-size: xx-small;
}
.RegistrationField
{
	width: 100%;
}
.BookingField
{
	width: 100%;
}
.MenuLink
{
}